.films__title {
	position: relative;
	display: inline;
	margin: 0 26px;
	font-size: 32px;
	font-weight: 600;
	
	&:before {
		content: '';
		display: block;
		position: absolute;
		bottom: -12px;
		left: 0;
		width: 16%;
		height: 6px;
		border-radius: 6px;
		background-color: #afaeae;
	}
}

.films__wrapper {
	display: flex;
	flex-wrap: wrap;
	padding: 50px 0;
	
	&.pending {
		flex-wrap: nowrap;
		padding: 40px 26px;
		box-sizing: border-box;
		
		.film__item {
			flex-shrink: 0;
			box-sizing: border-box;
			width: 20%;
			margin-right: 16px;
			cursor: pointer;
			transition: all 450ms;
		 
			&:hover {
			   margin-right: 36px !important;
		 
			   .film-poster {
				  transform: rotateY(180deg);
		 
				  img {
					 transform: scale(1.1);
					 opacity: 0.2;
					 z-index: 10;
				  }
		 
				  .film-poster-back {
					 opacity: 1;
				  }
			   }
			}
		 
			.film-poster {
			   position: relative;
			   transition: transform 0.8s;
			   transform-style: preserve-3d;
		 
			   img {
				  position: relative;
				  border-radius: 4px;
				  height: 100%;
				  width: 100%;
				  object-fit: contain;
				  transition: transform 0.25s;
			   }
		 
			   .film-poster-back {
				  position: absolute;
				  top: 0;
				  left: 0;
				  width: 100%;
				  height: 100%;
				  opacity: 0;
				  padding: 16px;
				  box-sizing: border-box;
				  background-color: rgba(#fff, 0.8);
				  -webkit-backface-visibility: hidden;
				  backface-visibility: hidden;
				  transform: rotateY(-180deg);
				  transition: transform 0.8s;
			   }
		 
			   .film-poster__title {
				  padding: 0;
				  margin: 0 0 8px;
				  font-size: 24px;
				  line-height: 1;
			   }
			   .film-poster__subtitle {
				  padding: 0;
				  margin: 0 0 32px;
				  font-size: 20px;
			   }
			   .film-poster__desc {
		 
			   }
			}
		 }

		 
	}
	
	.swiper-wrapper {
		padding: 40px 26px;
		box-sizing: border-box;
	}
	
	.film__item {
		flex-shrink: 0;
		box-sizing: border-box;
		width: 20%;
		margin-right: 16px;
		cursor: pointer;
		transition: all 450ms;

		&:hover {
			margin-right: 36px !important;

			.film-poster {
				transform: rotateY(180deg);

				img {
					transform: scale(1.1);
					opacity: 0.2;
					z-index: 10;
				}

				.film-poster-back {
					opacity: 1;
				}
			}
		}

		.film-poster {
			position: relative;
			transition: transform 0.8s;
			transform-style: preserve-3d;

			img {
				position: relative;
				border-radius: 4px;
				height: 100%;
				width: 100%;
				object-fit: contain;
				transition: transform 0.25s;
			}

			.film-poster-back {
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				opacity: 0;
				padding: 16px;
				box-sizing: border-box;
				background-color: rgba(#fff, 0.8);
				-webkit-backface-visibility: hidden;
				backface-visibility: hidden;
				transform: rotateY(-180deg);
				transition: transform 0.8s;
			}

			.film-poster__title {
				padding: 0;
				margin: 0 0 8px;
				font-size: 24px;
				line-height: 1;
			}
			.film-poster__subtitle {
				padding: 0;
				margin: 0 0 32px;
				font-size: 20px;
			}
			.film-poster__desc {

			}
		}
	}
}

.films__slider {
	overflow: hidden;
}